OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Severity: Low

Page 1 of 574 (22930 items)Prev1234567572573574Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.cisecurity:def:7068Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.53, 8.54, and 8.55 (CVE-2016-3423)vulnerability
oval:org.cisecurity:def:88455Windows Search Component Denial of Service Vulnerability - CVE-2016-3230 (MS16-082)vulnerability
oval:org.cisecurity:def:94027Windows Virtual PCI Information Disclosure Vulnerability - CVE-2016-3232 (MS16-073)vulnerability
oval:org.cisecurity:def:100416DSA-3634-1 -- redis -- security updatepatch
oval:org.cisecurity:def:101516DSA-3629-1 -- ntp -- security updatepatch
oval:ru.altx-soft.vmw:def:2201Уязвимость в VMware ESXi 5.0 по 5.1 (CVE-2014-1208)vulnerability
oval:com.altx-soft.vmw:def:2273Vulnerability in VMware ESXi 5.0 through 5.1 and VMware vCenter 5.0 through 5.1 (CVE-2013-0169)vulnerability
oval:ru.altx-soft.vmw:def:2362Уязвимость в VMware vCenter Server 5.1 до Update 1 (CVE-2012-4534)vulnerability
oval:ru.altx-soft.vmw:def:2492Уязвимость в VMware ESXi 5.0 по 5.1 (CVE-2011-1089)vulnerability
oval:com.altx-soft.vmw:def:2851Vulnerability in VMware ESXi 5.0 (CVE-2011-1658)vulnerability
oval:org.cisecurity:def:113838The download implementation in Google Chrome before 53.0.2785.89 on Windows - CVE-2016-5166vulnerability
oval:com.altx-soft.vmw:def:4031VMware ESXi 5.0 Patch ESXi500-201112405-BG: Updates net-be2net (2007675)patch
oval:ru.altx-soft.vmw:def:3571VMware ESXi 5.0, обновление ESXi500-201303402-BG: tools-light (2044375)patch
oval:ru.altx-soft.vmw:def:4031VMware ESXi 5.0 обновление ESXi500-201112405-BG: net-be2net (2007675)patch
oval:org.cisecurity:def:122742Multiple vulnerabilities in IBM Java SDK affect AIXvulnerability
oval:org.cisecurity:def:126045Unspecified vulnerability in Oracle Java SE 6u115, 7u101, and 8u92; Java SE Embedded 8u91; and JRockit R28.3.10 - CVE-2016-3485vulnerability
oval:com.altx-soft.cisco:def:13131Vulnerability in Cisco IOS 12.4 and 15.0 through 15.2 (CVE-2011-3289)vulnerability
oval:org.cisecurity:def:131111Unspecified vulnerability in Oracle MySQL 5.6.28 and earlier and 5.7.10 and earlier and MariaDB 10.0.x before 10.0.24 and 10.1.x before 10.1.12 – CVE-2016-0668vulnerability
oval:org.cisecurity:def:13159Unspecified vulnerability in Oracle MySQL 5.6.30 and earlier and 5.7.12 and earlier – CVE-2016-3614vulnerability
oval:org.cisecurity:def:139444Internet Explorer Information Disclosure Vulnerability - CVE-2016-3298 (MS16-118)vulnerability
oval:org.cisecurity:def:139930HPE HP-UX running CIFS Server (Samba), Remote Denial of Service (DoS), Disclosure of Information, Unauthorized Accessvulnerability
oval:org.cisecurity:def:140327Critical Patch Update November 2016vulnerability
oval:com.altx-soft.cisco:def:13321Vulnerability in Cisco IOS 12.4, 15.0, 15.1, and 15.2 (CVE-2012-3923)vulnerability
oval:ru.altx-soft.cisco:def:13271Уязвимость в Cisco IOS 15.1 и 15.2 (CVE-2012-1344)vulnerability
oval:ru.altx-soft.cisco:def:13331Уязвимость в Cisco IOS 15.1 и 15.2 (CVE-2012-3924)vulnerability
oval:ru.altx-soft.cisco:def:13361Уязвимость в Cisco IOS в Aggregation Services Router (ASR) Route Processor 2 (CVE-2013-1136)vulnerability
oval:org.cisecurity:def:146542Microsoft Edge Spoofing Vulnerability - CVE-2016-7209 (MS16-129)vulnerability
oval:org.cisecurity:def:148043Virtual Secure Mode Information Disclosure Vulnerability – CVE-2016-7220 (MS16-137)vulnerability
oval:org.cisecurity:def:148324Windows Bowser.sys Information Disclosure Vulnerability - CVE- 2016-7218 (MS16-135)vulnerability
oval:org.cisecurity:def:148642Win32k Information Disclosure Vulnerability - CVE-2016-7214 (MS16-135)vulnerability
oval:org.cisecurity:def:150037VHD Driver Elevation of Privilege Vulnerability – CVE-2016-7225 (MS16-138)vulnerability
oval:org.cisecurity:def:16798Vulnerability in Rapid7 Nexpose version 6.4.12 (CVE-2016-9757)vulnerability
oval:org.cisecurity:def:177311Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: DDL) – CVE-2017-3258vulnerability
oval:org.cisecurity:def:17987Vulnerability in IBM WebSphere MQ 8.0 before 8.0.0.5 – CVE-2015-7473vulnerability
oval:org.cisecurity:def:18139Vulnerability in MySQL Server 5.6.34 and earlier. and 5.7.16 and earlier – CVE-2016-8327vulnerability
oval:org.cisecurity:def:18169Vulnerability in MySQL Server 5.5.53 and earlier – CVE-2017-3320vulnerability
oval:org.cisecurity:def:18199Vulnerability in MySQL Server 5.5.53 and earlier, 5.6.34 and earlier, and 5.7.16 and earlier – CVE-2017-3317vulnerability
oval:org.cisecurity:def:18319Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Packaging) – CVE-2017-3291vulnerability
oval:org.cisecurity:def:207027Hyper-V Denial of Service Vulnerability – CVE-2017-0098 (MS17-008)vulnerability
oval:org.cisecurity:def:207227Hyper-V Denial of Service Vulnerability – CVE-2017-0076 (MS17-008)vulnerability
Page 1 of 574 (22930 items)Prev1234567572573574Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.